
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35122.118
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "detect.gui", "detect.gui\detect.gui.csproj", "{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "WebViewControl.Avalonia", "WebViewControl.Avalonia\WebViewControl.Avalonia.csproj", "{A1D71632-FE48-4DF6-9884-4CF457E24CD2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "detect.device", "detect.device\detect.device.csproj", "{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Debug|x64.ActiveCfg = Debug|x64
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Debug|x64.Build.0 = Debug|x64
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Release|x64.ActiveCfg = Release|x64
		{AE7AC6F7-AE7B-4F31-AA49-8E7C650D04EF}.Release|x64.Build.0 = Release|x64
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Debug|x64.ActiveCfg = Debug|x64
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Debug|x64.Build.0 = Debug|x64
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Release|Any CPU.Build.0 = Release|Any CPU
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Release|x64.ActiveCfg = Release|x64
		{A1D71632-FE48-4DF6-9884-4CF457E24CD2}.Release|x64.Build.0 = Release|x64
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Debug|x64.ActiveCfg = Debug|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Debug|x64.Build.0 = Debug|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Release|x64.ActiveCfg = Release|Any CPU
		{BF30B1F0-8CA3-48F2-BD0F-255B7A022685}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
